"IDS_OPEN_FILTER" = "Flash (*.swf,*.spl)|*.swf;*.spl|Všechny soubory (*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = ", třída \'%s\'";
"IDS_FUNCTION" = "[funkce]";
"IDS_FUNCTION_NAME" = "[funkce \'%s\']";
"IDS_BROKEN_MOVIECLIP" = "<přerušené>";
"IDS_TRUE" = "ano";
"IDS_FALSE" = "ne";
"IDS_NULL" = "null";
"IDS_UNDEFINED" = "nedefinovaný";
"IDS_MOVIECLIP" = "Filmový klip:";
"IDS_MOVIECLIP_PATH" = "[filmový klip:";
"IDS_GLOBAL_VARIABLES" = "Globální proměnné:";
"IDS_GLOBAL_FORMAT" = "  Proměnná _global.%s = ";
"IDS_LEVEL_FORMAT" = "Úroveň #%d:";
"IDS_LEVEL_FRAME_FORMAT" = "Úroveň #%d: Snímek=%d";
"IDS_LABEL_FORMAT" = " Popisek=\"%s\"";
"IDS_VARIABLE_FORMAT" = "Proměnná %s = ";
"IDS_DEPTH_ID_FORMAT" = " Hloubka=%d ID=%d";
"IDS_DEPTH_FORMAT" = " Hloubka=%d";
"IDS_VISIBLE_FORMAT" = " Viditelný=%B";
"IDS_ID_FORMAT" = " ID=%d";
"IDS_TARGET_ERROR" = "Cíl nebyl nalezen: Cíl=\"%s\" Báze=\"%s\"";
"IDS_MASK" = " Maska";
"IDS_MASK_DEPTH" = " Maska=%d";
"IDS_TWEEN_SHAPE" = "Doplnění tvaru:";
"IDS_GETTER_SETTER" = "[getter/setter] ";
"IDS_VISIBLE_DEPTH_ID" = " Viditelný=%B, Hloubka=%d ID=%d";
"IDS_VALUE_FORMAT" = " Hodnota = \"%s\"";
"IDS_SHAPE" = "Tvar:";
"IDS_BUTTON" = "Tlačítko:";
"IDS_TARGET_FORMAT" = " Cíl=\"%s\"";
"IDS_EDIT_TEXT" = "Upravit text:";
"IDS_TEXT" = "Text:";
"IDS_MOVIECLIP_FRAME" = "Filmový klip: Snímek=%d";
"IDS_TEXT_FORMAT" = " Text=\"";
"IDS_TEXT_EQUALS" = "Text = ";
